Subject: Re: Ietf Digest, Vol 35, Issue 13

From: Sanjay Chalikar <[email-masked]>
Date: Tue, 12 Apr 2011 10:31:46 +0530

ya Sabahattin Gucukoglu is right, if we don't do anything it is much worse
than what we do. So I think we need to increase the productivity in IP v6.

best wishes,
Sanjay
+91-9920291497.

2011/4/12 <[email-masked]>

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/ietf
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send Ietf mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/ietf
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ietf digest..."
>
> Today's Topics:
>
>   1. Adventures in IPv6 (Sabahattin Gucukoglu)
>   2. Gen-ART LC review of draft-ietf-kitten-digest-to-historic-03
>      (Ben Campbell)
>   3. Test, please ignore (Glen Barney)
>   4. Re: Call for a Jasmine Revolution in the IETF: Privacy,
>      Integrity,        Obscurity (todd glassey)
>   5. Re: Adventures in IPv6 (Doug Barton)
>   6. Re: Adventures in IPv6 (Masataka Ohta)
>   7. GEn-ART last call review of
>      draft-ietf-softwire-dual-stack-lite-07 (Roni Even)
>
>
> ---------- Forwarded message ----------
> From: Sabahattin Gucukoglu <[email-masked]>
> To: [email-masked]
> Date: Mon, 11 Apr 2011 21:41:48 +0100
> Subject: Adventures in IPv6
> This is just a blog posting, but I think it has valid illustrative points
> of the general frustration in it:
> http://bens.me.uk/2011/adventures-in-ipv6
>
> Of course, I think the conclusion is basically wrong, *not* doing IPv6 is
> much worse than breaking the finger-pointing circle, and making it work by
> whatever means necessary.  We won't make the situation better by not doing
> anything.  And yes, I know how tired this all is, but it's starting to look
> like some people in this world just aren't going to be convinced until
> there's an actual, real crisis on top of us.
>
> Cheers,
> Sabahattin
>
>
>
> ---------- Forwarded message ----------
> From: Ben Campbell <[email-masked]>
> To: [email-masked]
> Date: Mon, 11 Apr 2011 15:56:23 -0500
> Subject: Gen-ART LC review of draft-ietf-kitten-digest-to-historic-03
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at <
> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments you
> may receive.
>
> Document: draft-ietf-kitten-digest-to-historic-03
> Reviewer: Ben Campbell
> Review Date: 2011-04-11
> IETF LC End Date: 2011-04-15
>
> Summary: This draft is essentially ready for publication as an
> informational RFC. I have a couple of editorial comments that should be
> considered prior to final publication.
>
> Major issues: None
>
> Minor issues: None
>
> Nits/editorial comments:
>
> -- Note following abstract:
>
> Will this note stay in the RFC? The note makes me unsure whether the
> resulting RFC is intended to actually execute the deprecation, recommend
> deprecation, or start a discussion about deprecation. I assume from the IANA
> section, you intend the first.-
>
> -- Section 1, 7B. "Lack of hash agility."
>
> Can you elaborate on what this means? (I think I know, but I don't know if
> it will be obvious to all readers)
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Glen Barney <[email-masked]>
> To: [email-masked]
> Date: Mon, 11 Apr 2011 15:45:18 -0700
> Subject: Test, please ignore
> Test, please ignore.
>
> Glen
> Glen Barney
> IT Director
> AMS (IETF Secretariat)
>
>
>
>
> ---------- Forwarded message ----------
> From: todd glassey <[email-masked]>
> To: [email-masked]
> Date: Mon, 11 Apr 2011 13:56:11 -0700
> Subject: Re: Call for a Jasmine Revolution in the IETF: Privacy, Integrity,
> Obscurity
> On 3/23/2011 12:02 AM, Hannes Tschofenig wrote:
>
>> On Mar 23, 2011, at 6:52 AM, SM wrote:
>>
>>  The IETF can only address the technical problems.
>>>
>> This is an argument I often hear. I do, however, believe that you cannot
>> see technology in isolation.
>>
> Yeah - sure you can... if you want to be totally about the original design
> and practice of the IETF and its vision. It was built to advance protocol
> standardization and not to decide what protocols it would allow on the
> Internet and which it wouldn't.  But  lately many have forgotten this and
> are using the IETF as a formal lobby for technological policy advancement
> and that's a no-no.
>
> Bluntly the IETF members are becoming more and more aggressively
> politically and this statement is based on IAB and other publication on what
> the IETF does and does not allow through its frameworks. In doing so their
> statements about allowing protocols or not allowing protocols to be
> standardized based on their stated perception of "what damages the Internet"
> or what they personally want to see as a "free access to all information and
> ideas" model, creates a real serious divergence from the Standards Practice
> this organization was set up as, and IMHO is one which is designed clearly
> to destroy global Intellectual Property law and practice.
>
>> However, in many cases the technology, regulatory environment, business
>> aspects, and the social context gets mixed together.
>>
> No Hannes  - it doesn't unless the Chair allows it to - meaning that the
> Chair in this instance has allowed political materials to be fielded (filed
> in this instance) into the IETF and trust me I am already filing a formal
> complaint with the Treasury about ISOC's becoming a formal PAC and its
> locking out protocol efforts based on its own desires therein...
>
> http://tools.ietf.org/html/draft-morris-policy-cons-00
>
>
> I suggest that the Chair immediately post a formal statement that the IETF
> is a-political and will not do anything but standardize technology.  Also
> that ONLY technology drafts can be accepted since the IETF is part of ISOC
> and not registered as a political PAC or Lobbying Agency which it clearly
> has become in direct violation of the NTIA MOU which gave it (ISOC and its
> ARIN) the real power.
>
>
> Todd Glassey
> Please have a look at:
> http://tools.ietf.org/html/draft-morris-policy-cons-00
>
>> Ciao
>> Hannes
>>
>
> Hannes - this is the issue with the IETF and the gross number of flaming
> idiots inside of it. The IETF is not a Social Reform Agency, nor is it a
> freaking political action group since its financial filings prevent this.
>
> Todd Glassey
>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf
>>
>>
>
>
>
> ---------- Forwarded message ----------
> From: Doug Barton <[email-masked]>
> To: [email-masked]
> Date: Mon, 11 Apr 2011 16:39:39 -0700
> Subject: Re: Adventures in IPv6
> On 04/11/2011 13:41, Sabahattin Gucukoglu wrote:
>
>> This is just a blog posting, but I think it has valid illustrative
>> points of the general frustration in it:
>> http://bens.me.uk/2011/adventures-in-ipv6
>>
>> Of course, I think the conclusion is basically wrong, *not* doing
>> IPv6 is much worse than breaking the finger-pointing circle, and
>> making it work by whatever means necessary.
>>
>
> "Much worse" for who? Just because we (may) believe that IPv6 is the way
> forward doesn't mean that the providers or consumers of Internet services
> will agree with us. The consumers just want to watch their videos and read
> their mail. The providers just want to sell them that capability. IPv6 needs
> to solve more problems than it creates, or else it's not the right answer.
>
>
> Doug
>
> --
>
>        Nothin' ever doesn't change, but nothin' changes much.
>                        -- OK Go
>
>        Breadth of IT experience, and depth of knowledge in the DNS.
>        Yours for the right price.  :)  http://SupersetSolutions.com/
>
>
>
>
> ---------- Forwarded message ----------
> From: Masataka Ohta <[email-masked]>
> To: [email-masked]
> Date: Tue, 12 Apr 2011 10:10:56 +0900
> Subject: Re: Adventures in IPv6
> Sabahattin Gucukoglu wrote:
>
> > Of course, I think the conclusion is basically wrong, *not* doing
> > IPv6 is much worse than breaking the finger-pointing circle,
> > and making it work by whatever means necessary.
>
> The problem is that, operationally, IPv6 does not work.
>
> > We won't make the situation better by not doing anything.
>
> Insisting on IPv6 is worse than not doing anything, because
> it gives people insisting on IPv6 false feeling of doing
> something.
>
> > And yes, I know how tired this all is, but it's starting to
> > look like some people in this world just aren't going to be
> > convinced until there's an actual, real crisis on top of us.
>
> That's so true for you and other people insisting on IPv6.
>
>                                                Masataka Ohta
>
>
>
> ---------- Forwarded message ----------
> From: Roni Even <[email-masked]>
> To: [email-masked]
> Date: Sun, 10 Apr 2011 11:40:36 +0300
> Subject: GEn-ART last call review of draft-ietf-softwire-dual-stack-lite-07
>
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at <
> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments you
> may receive.
>
>
>
> Document: draft-ietf-softwire-dual-stack-lite-07
>
> Reviewer: Roni Even
>
> Review Date:2011–4–10
>
> IETF LC End Date: 2011–4–12
>
> IESG Telechat date:
>
>
>
> Summary: This draft is ready for publication as standard track  RFC.
>
>
>
> Major issues: None
>
>
>
> Minor issues: None
>
>
>
>
>
> Nits/editorial comments:
>
>
>
> 1.& bsp;  In section 8.3 NAT-44 appears without any reference or
> terminology expansion.
>
> 2.       In section 8.5 “liefetime” should be “lifetime”
>
> 3.       I am not sure what the recommendation in section 8.5 is. Is keep
> alive required or using PCP is recommended.
>
>
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>
>